body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	color: #333;
	background-color: #fff;
}
.body .container {
    background-color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 20px;
    border: 1px solid rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
}
p {
	margin: 0 0 9px;
}
hr.wgreen {
	width: 100%;
	height: 3px;
	color: #aecb25;
	background: #aecb25;
}
/* ------------ Header --------------- */
.header {
    margin-bottom: 0px;
}
div.header-inner {
	border: 0px solid #c7d4e0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;	
/*	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0; */
	background-color: #fff;
}
/* Logo div */
.header .pull-left {
    width: 21.5%;
	height: 100%;
	float: left !important;
	margin: 0em 0em 8px 1px;
	padding: 9px 9px 9px 9px;
	border-top-left-radius: 12px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 0px;	
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;	
}
.header .pull-left img {
    width: 84%;
	margin: 10% 7% 7% 7%;
}
/* Logo-Site-description */
.header .site-description {
	padding: 0.2em 0% 0.2em 1%;
	font-size: 1em;
	font-weight: 600;
	letter-spacing:0em;
	color: #AECB25;	
}
.header-search.pull-right {
    float: right;
	width: 74.46%; /* 56% */
}
.custom_rheader {
    margin-top: 0em;
    margin-bottom: 11px;	
/*	border: 0px solid #fff;	*/
	border-bottom: 0px solid #AECB25;
	background-color: #fff; /* #AECB25 */
/*	-webkit-border-radius: 12px;
	-moz-border-radius: 12px; */
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;	
	-webkit-box-shadow: 0px 0px 0px #c7d4e0;
	-moz-box-shadow: 0px 0px 0px #c7d4e0;
	box-shadow: 0px 0px 0px #c7d4e0;	
}
.custom_rheader .rheader-bild {
	width: 100%; /* 68% */
    margin-left: 0%; /* 16% */
    margin-bottom: 0;	
    padding-bottom: 0px; /* 10px */
	border-bottom: 14px solid #AECB25;	
	border-top-left-radius: 0px;
	border-top-right-radius: 12px;	
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;	
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;	
}
.custom_rheader .rheader-text {
    height: 100%;
/*	width: 30%; */
	padding: 0em 1.0em 0.3em 27%;
	color: #fff;
	font-size: 1.1em;
	font-weight: 600;
	letter-spacing:0.2em;
	color: #AECB25;
/*	float: right; */
}
.custom_rheader img {
    margin: 0;
	width: 100%; 
/*	border: 1px solid #c7d4e0;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;	*/
	border-top-left-radius: 0px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;	
}
/* ------------ DJSlider custom --------------- */
 .djslider-loader {
    border-top: 0px solid #AECB25;	 
	border-top-right-radius: 12px;
	border-top-left-radius: 0px;	 
    border-bottom: 14px solid #AECB25;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;
	margin-bottom: 11px !important;
	height: 219px !important;
} 
.djslider-default .slider-container {
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
 .moduletablewegaslides {
    border-top: 14px solid #AECB25;	 
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;	 
    border-bottom: 14px solid #AECB25;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;
	margin-bottom: 1.0em;
} 

/* ------------ End Header --------------- */
/* ------------ Header-Navigation --------------- */
.navigation {
    padding: 5px 0px 5px 16.6%;
/*    border-top: 1px solid rgba(0, 0, 0, 0.075);
    border-bottom: 1px solid rgba(0, 0, 0, 0.075); 
    margin-bottom: 10px;
	margin-bottom: 20px; */
	background-color: #c7d4e0;
	border: 0px solid #e3e3e3;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;	
}
.navigation .nav-pills {
    margin-bottom: 0px;
	margin-left: 0%;
}
.navigation li.item-102 {
	margin-left: 0.3%; 
}

.nav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 1em;	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 2px solid #fff;
	background-color: #BEDB35; /* #bad405; */
	color: #910052; /* #1c4a76; */
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
}
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
	color: #fff;
	background-color: #9cbad6 !important;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	color: #fff;
	background-color: #96b4d0 !important;
}

/* ------------ Special menu button BNE Netzwerk Nordhessen --------------- */

li.item-167 {
}
li.item-167 a {
	background-color: #BEDB35;
	background-image: url("/images/logos/bne-nh-symbol_150x120.png");
	background-position: left top;
	background-size: auto 2.3em;
	background-repeat: no-repeat;
	padding-left: 3.5em;
}
li.item-167.current.active a {
	background-color: #BEDB35;
	background-image: url("/images/logos/bne-nh-symbol_150x120.png");
	background-position: left top;
	background-size: auto 2.3em;
	background-repeat: no-repeat;
	padding-left: 3.5em;
}

/* ------------ End Header-Navigation --------------- */
/* ------------ Left-Navigation --------------- */
.moduletable_menu {
	min-height: 20px;
	padding: 2em 7px 1em 7px;
	margin: 14px 0em 20px 1px;
	background-color: #d7e4f0;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-top-left-radius: 12px;	
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 12px;	
	-webkit-box-shadow: 0px 1px 4px #c7d4e0;
	-moz-box-shadow: 0px 1px 4px #c7d4e0;
	box-shadow: 0px 1px 4px #c7d4e0;
}
.moduletable_limpr {
	padding: 19px;
	vertical-align: bottom;
	margin-bottom: 0px;
}
.moduletable_limpr {
	padding: 0.5em;
	margin-bottom: 0px;
}
.nav.menu_limpr {
	padding: 0.5em;
	margin-bottom: 0px;
	float: left;
}
.nav.menu_limpr > li > a {
    display: inline;
}
.nav-l1 > li > a {
	padding: 0.3em 0.3em 0.3em 0.5em;
	margin-top: 0px;
	margin-bottom: 1px;
	margin-right: 0em;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #fff;
	background-color: #C9DB59;    /* #BEDB35; #c9d45e; #e7f4ff; #bad405 #c0d455;*/
	color: #164a66; /* 810050 0c3a56	1c4a76; */
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.0em;
}
.nav-l1 > li > a:hover,
.nav-l1 > li > a:focus {
	color: #fff;
	background-color: #9cbad6 !important;
}
.nav-l1 > .active > a,
.nav-l1 > .active > a:hover,
.nav-l1 > .active > a:focus {
	color: #fff;
	background-color: #96b4d0 !important; /* 9cbad6 */
}
.nav-child.unstyled.small {
    font-size: 1.0em;
}
.nav-child > li > a {
    display: block;
	padding: 0.2em 0.5em 0.2em 1.5em;
	margin-top: 0px;
	margin-bottom: 1px;
	margin-right: 0em;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;
	border: 1px solid #fff;
	background-color: #D0E087; /* BEDB35 #bad405 #e7f4ff; */
	color: #505066;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
}
.nav-child > li > a:hover,
.nav-child > li > a:focus {
	color: #fff;
	background-color: #9cbad6 !important;
}
.nav-child > .active > a,
.nav-child > .active > a:hover,
.nav-child > .active > a:focus {
	color: #fff;
	background-color: #96b4d0 !important; /* 9cbad6 */
}
/* ------------ End Left-Navigation --------------- */
/* ------------ Left-Module --------------- */
.moduletable_leftmod {
	margin: 14px 0em 1.0em 1px;
	padding: 9px;
	border-top-left-radius: 12px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 12px;	
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;	
}
/* ------------ End Left-Module --------------- */
.btn-group.pull-right {
    float: right;
    width: auto;
}

/* ------------ Main Content --------------- */
.blog-featured {
    border-top: 14px solid #AECB25;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px; 
	border-bottom-left-radius: 12px;
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;
	padding: 1.5em 1.2em 2.0em 2.0em;	
}
.item-page, div.blog-ba {
    border-top: 14px solid #AECB25;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	-webkit-box-shadow: 0px 0px 5px #c7d4e0;
	-moz-box-shadow: 0px 0px 5px #c7d4e0;
	box-shadow: 0px 0px 5px #c7d4e0;
	padding: 1.5em 2.0em 2.0em 2.0em;
}
.page-header {
    padding-bottom: 8px;
    margin: 4px 0em 1.5em 0em;
    border-bottom: 1px solid #eee;
}
div.item-page a {
 color: #2a6409 !important; /* 007336 */
}
div.item-page a:hover,
div.item-page a:focus {
	color: #7c9ab6 !important;
	border-bottom: 2px solid #c7d4e0;
	text-decoration: none; /* underline; */
}
.img-floatright {
    float: right;
	margin: 0.5em 0em 0.5em 1em;
}
ul.list-wide > li {
    padding-bottom: 0.5em;
}
div.blog-ba div.row-h {
    border-top: 3px solid #AECB25;
    border-bottom: 1px solid #B4D12B;	
	padding-top: 0.7em;
	padding-left: 0em;	
	padding-bottom: 0.3em;	
}
div.blog-ba div.row-h div.ba-titel,
div.blog-ba div.row-h div.ba-zielgruppe,
div.blog-ba div.row-h div.ba-inh-thema,
div.blog-ba div.row-h div.ba-methoden {
    padding-top: 1.0em; 
	font-weight: 600;
}
div.ba-titel img {
	width: 100%;
	margin-top: 1.0em;
}

div.blog-ba div.row-h div.ba-lernort {
	font-weight: 600;
}
div.blog-ba div.row-0,
div.blog-ba div.row-2,
div.blog-ba div.row-4,
div.blog-ba div.row-6,
div.blog-ba div.row-8,
div.blog-ba div.row-10,
div.blog-ba div.row-12,
div.blog-ba div.row-14,
div.blog-ba div.row-16,
div.blog-ba div.row-18,
div.blog-ba div.row-20,
div.blog-ba div.row-22,
div.blog-ba div.row-24 {
	padding-top: 0.5em;
	padding-left: 0em;
	padding-bottom: 0.3em;
	padding-right: 0em;	
    border-bottom: 1px solid #AECB25;
	background-color: #D9E9A7; /* #D0E087 #F9FCF0 #DEFBD5; */
}
div.blog-ba div.row-1,
div.blog-ba div.row-3,
div.blog-ba div.row-5,
div.blog-ba div.row-7,
div.blog-ba div.row-9,
div.blog-ba div.row-11,
div.blog-ba div.row-13,
div.blog-ba div.row-15,
div.blog-ba div.row-17,
div.blog-ba div.row-19,
div.blog-ba div.row-21,
div.blog-ba div.row-23,
div.blog-ba div.row-25 {
	padding-top: 0.5em;
	padding-left: 0em;
	padding-bottom: 0.3em;
	padding-right: 0em;	
    border-bottom: 1px solid #AECB25;
	background-color: #EFFFE9; /* D7E4F0 #E6F6DA; */
}
div.ba-titel {
    float: left;
	width: 16%;
	padding-left: 0.5em;	
	padding-right: 0.5em;
	font-weight: 600;
}
div.ba-zielgruppe {
    float: left;
	width: 10.5%;
	padding-left: 0.5em;
	padding-right: 0.5em;
	-moz-hyphens: auto;
}
div.ba-inh-thema {
    float: left;
	width: 31%;
	padding-left: 0.5em;
	padding-right: 0.5em;
	-moz-hyphens: auto;
}
div.ba-methoden {
    float: left;
	width: 23.5%;
	padding-left: 0.5em;
	padding-right: 0.5em;	
	-moz-hyphens: auto;	
}
div.ba-methoden img {
	width: 100%;
	margin-top: 0.5em;
}
div.ba-methoden a {
    font-weight: 600;
}
div.ba-lernort {
    float: left;
	width: 9%;
	padding-left: 0.5em;
	padding-right: 0em;	
	margin-right: 0em;
}
div.ba-zielgruppe ul,
div.ba-lernort ul {
    margin-left: 0em;
	margin-bottom: 0em;
	list-style-type: none;	
}
div.ba-zielgruppe ul > li {
    margin-left: 0em;
}
div.ba-zielgruppe p,
div.ba-lernort p {
	margin-bottom: 0em;
}
div.custom-ba-hinw {
	padding: 1.0em 1.0em 0.2em 1.0em;
}

/* ------------ Team Seite --------------- */
div.team {
	position: relative;
	width: 200px;
	float: left;
	margin: 0.5em 2% 0.5em 0em;
	border: 0px solid #e0e0e0;
}
div.team div.pimage {
	background-color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 200px;
	height: 200px;
}
div.team div.pimage div.linfo {
/*    visibility: hidden; */
	opacity: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	padding: 0.5em 0.5em 0em 0.5em;
	font-size: 0.9em;
}
div.team div.pimage:hover div.linfo {
/*    visibility: visible; */
	opacity: 0.9;
}
div.teamfr {
	position: relative;
	width: 150px;
	float: left;
	margin: 0.5em 1.5% 0.5em 0em;
	border: 0px solid #e0e0e0;
}
div.teamfr div.pimage {
	background-color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 150px;
	height: 150px;
}
div.sinfo {
	padding: 0.7em 0.3em 0.2em 0.3em;
	height: 9em;
	text-align: center;
	background-color: #C9DB59;
}
div.teamfr > div.sinfo {
	padding: 0.8em 0.3em 0.2em 0.3em;
	height: 7.5em;
	text-align: center;
	background-color: #C9DB59;
}
/* ------------ End Main Content --------------- */